Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513482 - [RFE] Collect Persistent Volume Claim's requests and limits
Summary: [RFE] Collect Persistent Volume Claim's requests and limits
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.9.0
Assignee: Bronagh Sorota
QA Contact: Shalom Naim
URL:
Whiteboard: container
Depends On: 1508372
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 14:04 UTC by Satoe Imaishi
Modified: 2018-03-01 13:20 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.9
Doc Type: Enhancement
Doc Text:
Clone Of: 1508372
Environment:
Last Closed: 2018-03-01 13:20:49 UTC
Category: ---
Cloudforms Team: Container Management


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 18:37:12 UTC

Comment 2 CFME Bot 2017-11-29 20:23:18 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:
https://github.com/ManageIQ/manageiq/commit/53f6cd756d1d773a9e12fcc6f0406decea7ac723

commit 53f6cd756d1d773a9e12fcc6f0406decea7ac723
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Tue Nov 14 10:02:26 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 15 09:06:34 2017 -0500

    Merge pull request #16026 from zakiva/claim_requests_and_limits
    
    Add requests and limits to Persistent Volume Claim
    (cherry picked from commit 0874cabba544d86a8c2f7bbae061448b826bbdee)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513482

 app/models/persistent_volume_claim.rb | 2 ++
 1 file changed, 2 insertions(+)

Comment 3 CFME Bot 2017-11-29 20:47:07 UTC
New commit detected on ManageIQ/manageiq-providers-kubernetes/gaprindashvili:
https://github.com/ManageIQ/manageiq-providers-kubernetes/commit/2fc6bf604b1afc439f32c2728dc2b063bf7787a7

commit 2fc6bf604b1afc439f32c2728dc2b063bf7787a7
Author:     Mooli Tayer <mtayer@redhat.com>
AuthorDate: Wed Nov 15 12:16:32 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 15 12:12:12 2017 -0500

    Merge pull request #116 from zakiva/claim_requests_and_limits
    
    Parse requests and limits for Persistent Volume Claim
    (cherry picked from commit e3a711af542f8ba68373e3cd5e2e17198c1b3f51)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513482

 .../providers/kubernetes/container_manager/refresh_parser.rb       | 2 ++
 .../providers/kubernetes/container_manager/refresh_parser_spec.rb  | 7 +++++++
 2 files changed, 9 insertions(+)

Comment 8 errata-xmlrpc 2018-03-01 13:20:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380


Note You need to log in before you can comment on or make changes to this bug.